Apache2 pro 9.1

MDKSA-2003:075: starší verze webserveru Apache2 trpěla DoS problémy, které jsou opraveny ve verzi 2.0.47, jenž je nyní k dispozici ve formě opravných balíčků. Oprava se týká Mandrake 9.1 a 9.1/PPC a uživatelům Apache2 je doporučena.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login